.section-top-page {
    padding-top: 8rem;
    padding-bottom: 4rem;
    padding-inline: 15rem;
}

@media (max-width: 1600px) {
    .section-top-page {
        padding-inline: 10rem;
    }
}

@media (max-width: 1260px) {
    .section-top-page {
        padding-inline: 5rem;
    }
}

@media (max-width: 1024px) {
    .section-top-page {
        padding-inline: 2rem;
        padding-block: 6rem 2rem;
    }
}

@media (max-width: 768px) {
    .section-top-page {
        padding-inline: 1rem;
    }
}